{% block content %}

    {% for style in asset_styles("styles.css") %}
        {{ style|raw }}
    {% endfor %}

    {% include "newebtime.field_type.repeatering::partials/controls" %}

    <div class="clearfix"></div>

    {% include "newebtime.field_type.repeatering::partials/fields" %}

    <div class="repeater-body">
        {{ content|raw }}
    </div>

    {% for script in asset_scripts("scripts.js") %}
        {{ script|raw }}
    {% endfor %}

{% endblock %}
